span.badge.bg-danger.featured-article-badge {
    display: none;
}

#sp-top-bar {
    padding: 0px;
    font-size: 0.875rem;
}
#sp-top-bar img {
    padding-top: 2px;
}

#sp-section-1 {
    background: #f1f0f6;
}

#sp-header {
    background: #f1f0f6;
}

.offcanvas-menu {
    background-color: #f1f0f6;
    color: #252525;
}

.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    color: #004f92; 
  font-weight: 900;
  font-size: 24pt 
}

.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 3rem;
  color: #004f92; 
  font-weight: 900;
}


#sp-left .sp-module {
  margin-top: 0px;
  margin-left: 10px;
  border: 1px solid #f3f3f3;
  padding: 0px;
  border-radius: 3px;
  border: 0px;
}

#sp-right .sp-module {
  margin-top: 0px;
  margin-right: 10px;
  border: 1px solid #f3f3f3;
  padding: 0px;
  border-radius: 3px;
  border: 0px;
}



#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
    margin: 0px;
    padding-bottom: 20px;
    font-size: 22px;
    font-weight: 700;
    border-bottom: 1px solid #f3f3f3;
}

#sp-footer, #sp-bottom {
  background: #ecf0f5;

}


#sp-top-bar {
  background: #989FA7;
  color: #ffffff;
}
.btn {
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-default {
  border: 1px solid #ddd;
    border-bottom-color: rgb(221, 221, 221);
    border-bottom-style: solid;
    border-bottom-width: 1px;
  border-bottom: 2px solid #004f92;
  border-radius: 0;
} 

.btn-default:hover {
    background: #004f92;
    border: 1px solid #004f92;
    border-bottom: 2px solid #004f92;
    color: #fff;
}

.btn, .sppb-btn {
  -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
  -o-transition: color 400ms, background-color 400ms, border-color 400ms;
  transition: color 400ms, background-color 400ms, border-color 400ms;
}

#sp-user1, #sp-user2 {
  border-bottom: 3px solid #ddd;
  background: #fff;
}
#sp-user2 {
  border-left: 2px solid #f0f0f0;
}
#sp-user1, #sp-user2 {
  padding-top: 15px;
}

.article-list .article {
  margin-bottom: 10px;
  padding: 10px;
 border-bottom: 1px solid #f0f0f0;
}

h2:first-letter {
    color: #004f92;
}

h2 
{
  color: #76787a;
}


body
{
  color:#404040;
}
#sp-main-body {
  padding: 30px 0;
    padding-top: 100px;
}

#sp-footer, #sp-bottom, #sp-slider
{
  background: #ffffff;
 
}


/*******************************************
AJUSTES GENERALES: Estos ajustes debería ser comunes a todas las plantillas
*******************************************/
.logo img {
    max-height: 140px;
}

.page-header,
.page-header h1 {
    margin-top: 0;
}

.page-header h1 {
    line-height: 0.75;
}
/*******************************************
            AJUSTES ESPECÍFICOS

Muy claro: #2eafef;
Claro: #1885bb;
Medio-Claro: #afc8d6;
Medio: #49c5da;
Medio-Oscuro: #538e8e;
Oscuro: #215d5d;
*******************************************/

section {
    background-color: #ffffff;
}

/******************************************
                SLIDER
******************************************/


.theme-light.slider-wrapper {
    background-color: #ecf0f5;
    padding: 10px 0;
}
#sp-header {
    box-shadow: none;
    border-bottom: 1px solid #afc8d6;
}

a,
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
    color: #1885bb;
}



.theme-light .nivo-directionNav a {
    background-color: #215d5d;
    border-radius: 3px;
    background-image: url('../../../images/recursos/arrows.png');
    background-repeat:  no-repeat;
}

.theme-light .nivo-directionNav a:hover {
    background-color: #538e8e;
}

.theme-light a.nivo-nextNav {
    background-position: 129% 50%;
}

.theme-light a.nivo-prevNav {
    background-position: -31% 50%;
}

p.nivo-title {
    font-size: 23px;
    font-weight: bold;
    font-family: Roboto Condensed, sans-serif;
    color: #49c5da;
    text-transform: uppercase;
    padding: 10px;
}

.ns2-inner {
    position: relative;
}

.ns2-cuerpo {
    position: absolute;
    top: 100%;
}

.ns2-inner:hover .ns2-cuerpo {
    top: 0;
    transition: all 0.5s ease;
    background-color: rgba(0,0,0,0.6);
    height: 100%;
}

.ns2-title,
.ns2-title a {
    font-size: 24px;
    text-align: center;
    color: #2eafef;
}

.ns2-introtext {
    color: #ffffff;
}

.ns2-tools div {
    color: #2eafef;
    text-align: center;
    display: block;
}
.clipped{
    position: absolute;
    clip: rect(0,0,0,0);
}
#sp-component {
    background-color: #fff;
}

#sp-left .sp-module,
#sp-right .sp-module {
    background-color: #fff;
}

#sp-right .sp-module.mod-buscador {
    background-color: transparent;
}

#sp-right .sp-module.mod-buscador input {
    margin: 0 auto;
    width: 100%;
}



.mod-eventos tbody tr:last-child {
    border-bottom: none;
}

.mod_events_latest_table tr {
    border-bottom: 1px solid #eee;
}

.mod_events_latest_table td {
    padding: 5px 10px;
}

.pad-newspro {
    padding: 3px;
}

#sp-main-body {
    padding-top: 50px;
}

#sp-left .sp-module-title,
#sp-right .sp-module-title {
    background-color: #004f92;
    margin-bottom: 0;
    padding: 10px 0px 10px 15px;
    color: #fff;
    font-weight: 300;
    font-size: 16px;
}

.flatcal_main_t {
    width: 100%;
}

#flatcal_minical .flatcal_busylink:link,
#flatcal_minical .flatcal_busylink:visited {
    color: #fff;
    text-decoration: none;
    background-color: #215d5d;
    padding: 2px;
    border-radius: 2px;
}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    background-color: #215d5d;
    border: 1px solid #215d5d;
}

.jev_toprow div.currentmonth {
    border-top: 1px solid #215d5d;
    border-bottom: 1px solid #215d5d;
}

#jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: #215d5d;
}

.nav-items > div:last-child {
    border-right: 1px solid #215d5d;
}

.nav-items > div {
    border: 1px solid #215d5d;
}

#jevents_body .nav-items > div a:hover {
    border-left: 1px solid #215d5d;
}

.nav-items > div:first-child {
    border-left: 1px solid #215d5d;
}



.mod_events_latest_table .icon-calendar:before,
.mod_events_latest_table .icon-time:before,
.mod_events_latest_table .icon-hand-right:before {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #215d5d;
    padding-right: 3px;
}

.mod_events_latest_table .icon-calendar:before {
    content: "\f073";
}

.mod_events_latest_table .icon-time:before {
    content: "\f017";
}

.mod_events_latest_table .icon-hand-right:before {
    content: "\f0a4";
}

.jevbootstrap [class^="icon-"],
.jevbootstrap [class*=" icon-"] {
    background-image: none;
}


#sp-footer2 {
    background-color: #004f92;
}